### Property

# Adw PreferencesWindow:can-swipe-back

#### Declaration

    property can-swipe-back: gboolean [ read, write ]

#### Description [src]

Whether or not the window allows closing subpages via a swipe gesture.

Type: | `gboolean`
Available since: | 1.0

Getter method | `adw_preferences_window_get_can_swipe_back()`
Setter method | `adw_preferences_window_set_can_swipe_back()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no